package com.cim.idm.wmspackage.materialprocessgroup.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

public class MaterialProcessGroupKey implements KeyInfo {
	private String siteName;
	private String materialProcessGroupName;
	
	public MaterialProcessGroupKey(){
		
	}
	
	public MaterialProcessGroupKey(String siteName,String materialProcessGroupName){
		this.siteName=siteName;
		this.materialProcessGroupName=materialProcessGroupName;
	}
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getMaterialProcessGroupName() {
		return materialProcessGroupName;
	}
	public void setMaterialProcessGroupName(String materialProcessGroupName) {
		this.materialProcessGroupName = materialProcessGroupName;
	}
}
